/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://www.wasatchroasting.com/wp-content/themes/baristawp/assets/img/preload_pattern.png) !important;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_h1_styles function */
h1 { font-size: 40px;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_h2_styles function */
h2 { font-size: 39px;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_h3_styles function */
h3 { font-size: 26px;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_text_styles function */
p { font-family: Open Sans;font-size: 16px;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_smooth_page_transition_styles function */
.edgtf-smooth-transition-loader { background-color: #ffffff;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/contactform7/custom-styles/contact-form.php barista_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 265px;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/contactform7/custom-styles/contact-form.php barista_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/contactform7/custom-styles/contact-form.php barista_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/footer/custom-styles/footer.php barista_edge_footer_top_styles function */
.edgtf-footer-top-holder { background-image: url(https://www.wasatchroasting.com/wp-content/uploads/2018/11/footer_cold_brew.jpg);}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php barista_edge_fullscreen_menu_general_styles function */
.edgtf-fullscreen-menu-holder { background-image: url(http://barista.edge-themes.com/wp-content/uploads/2016/03/pattern-full-screen.png);background-position: center 0;background-repeat: no-repeat;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/header/custom-styles/header.php barista_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 45px;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/header/custom-styles/header.php barista_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 45px;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/header/custom-styles/header.php barista_edge_header_top_bar_styles function */
.edgtf-top-bar { background-color: rgba(199, 161, 122, 1);}

            .edgtf-main-menu.edgtf-default-nav > ul > li > a,
            .edgtf-page-header #lang_sel > ul > li > a,
            .edgtf-page-header #lang_sel_click > ul > li > a,
            .edgtf-page-header #lang_sel ul > li:hover > a{
                                     font-size: 20px;                                                             }
        
        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li a,
            .header-widget.widget_nav_menu ul.menu li ul li a {
            border-color: #ffffff;
            }
                
        
        
        
        
        
        
        
        
        
        
                
        
                
                    @media only screen and (max-width: 480px) {
            /* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/header/custom-styles/mobile-header.php barista_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 70px !important;}

            }
        /* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/header/custom-styles/mobile-header.php barista_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { font-size: 45px;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/sidearea/custom-styles/sidearea.php barista_edge_side_area_slide_from_right_type_style function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu { right: -26%;width: 26%;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/title/custom-styles/title.php barista_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { font-size: 40px;}

/* generated in /home/wasatchr0ast/public_html/wp-content/themes/baristawp/framework/modules/title/custom-styles/title.php barista_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-subtitle { font-size: 20px;}

